[Info]
LangId=0404
CodePage=950
CompatibleLangId=0C04,1404
[ResourceString]
102=發佈日期:\t%1\r\n共用協議版本:\t%2\r\n服務協定版本:\t%3
103=Tvants 電視螞蟻 %1 Build %2
104=初始化Windows Sockets失敗.
10000=非常抱歉，在您的電腦上安裝的TVANTS軟體已經過期。\r\n請從我們的網站下載本軟體的更新版本(http://www.tvants.com)\r\n歡迎您體驗更多新的功能。\r\n您準備訪問軟體下載頁面嗎？
10001=啟動
10002=運行
10003=停止中
10004=停止
10005=初始化
10006=確定遠端主機
10007=請求解析
10008=解析中
10009=解析失敗
10010=可以連接
10011=請求連接
10012=等待連接
10013=請求等待連接
10014=正在連接中
10015=連接失敗
10016=連接中
10017=通訊中
10018=已斷開
10019=已停止
10020=解析成功
10021=未知
10022=初始化
10023=確定協議
10024=協商中
10025=已協商
10026=流資料接收中
10027=結束連接
10028=未知
10029=初始化
10030=進行中
10031=失敗
10032=成功
10033=繼續
10034=全部失敗
10035=未知
10036=初始化
10037=成功
10038=綁定請求
10039=綁定回應
10040=校時請求
10041=校時回應
10042=埠請求
10043=埠回應
10044=檔請求
10045=文件回應
10046=用戶請求
10047=用戶回應
10048=數據頭請求
10049=資料頭回應
10050=資料頭接收中
10051=切換請求
10052=切換回應
10053=包請求
10054=包回應
10055=數據頭請求
10056=資料頭回應
10057=資料流程請求
10058=資料流程回應
10059=綁定請求
10060=綁定回應
10061=被動模式
10062=檔請求
10063=文件回應
10064=資料頭接收中
10065=等待頭數據
10066=開始請求
10067=開始回應
10068=測速請求
10069=測速回應
10070=綁定請求
10071=綁定回應
10072=被動模式
10073=等待命令
10074=插入源請求
10075=插入源回應
10076=列源請求
10077=列源回應
10078=共用請求
10079=共用回應
10080=列端請求
10081=列端回應
10082=啟動請求
10083=啟動回應
10084=媒體請求
10085=媒體回應
10086=更新媒體請求
10087=更新媒體回應
10088=啟動聊天請求
10089=啟動聊天回應
10090=發送聊天消息請求
10091=發送聊天消息請求
10092=描述請求
10093=描述回應
10094=參數請求
10095=參數回應
10096=音頻請求
10097=音頻回應
10098=視頻請求
10099=視頻回應
100=初始化OLE失敗.
10100=最後
10101=未知
10102=%1
10103=%2
10104=%2(%3)
10105=%2(%4)
10106=結束聊天請求
10107=結束聊天回應
10108=播放請求
10109=播放回應
10110=綜合;新聞;體育;文化;影視;娛樂;
10111=悄悄自言自語:\_
10112=自言自語:\_
10113=對
10114=悄悄說:\_
10115=對
10116=說:\_
10117=說:\_
10118=悄悄對你說: \_
10119=對你說:\_
10120=系統\_
10121=悄悄對
10122=說:\_
10123=對
10124=說:\_
10125=:\_
10126=:\_
10127=:\_
10128=:\_
10129=你悄悄對
10130=說:\_
10131=你對
10132=:\_
10133=你說:\_
10134=正在連接聊天伺服器...
10135=讀取聊天者列表 ...
10136=無法開始聊天,正在等待 ...
10137=伺服器中斷,正在等待重試 ...
10138=請輸入發言內容 ...
10139=發言過長 ...
10140=發言重複 ...
10141=無法識別的消息類型(%1),您可能需要更新軟體...
10142=大家
10143=接收
10144=發送
10155=流量圖
10156=系統
10157=錯誤
10158=警告
10159=信息
10160=調試
10161=未知
10162=正在解析主機 %1
10163=無法解析主機 %1
10164=成功解析主機 %1 到IP地址 %2
10165=正在連接 %1
10166=已連接到 %1
10167=接受到來自 %1 的遠端連接到 %2
10168=連接 %1 失敗，錯誤代碼是%2，錯誤資訊是“%3”
10169=與主機 %2 協商時等待過久（%1秒）
10170=從主機 %2 傳送資料時等待過久（%1秒）
10171=因為伺服器列表是空的，無法尋找頻道
10172=找不到指定的伺服器
10177=指定的伺服器 %1 已經存在
10178=找不到指定的參數“%1”
10179=拒絕用戶端請求的目錄協定版本，請求版本是 %1，本地版本是 %2
10180=接受用戶端請求的目錄協定版本，請求版本是 %1，本地版本是 %2
10181=拒絕遠端主機請求的共用協定版本，請求版本是 %1，本地版本是 %2
10182=接受遠端主機請求的共用協定版本，請求版本是 %1，本地版本是 %2
10183=無法創建共用記憶體
10184=調用函數“%1”失敗
10185=無法創建聊天窗口
10186=無法創建聊天登錄窗口
10187=請輸入位址
10188=請輸入類別
10189=請輸入伺服器
10190=無法創建播放窗口
10191=無法播放地址 %1. \r\n是否使用Windows缺省的播放器開啟？\r\n如果缺省播放器開啟失敗，請稍候，或者安裝更新的播放器
10192=系統接收模組啟動失敗
10193=地址必須以“mms://”開始
10194=初始化Rich Edit 2.0失敗
10195=<刪除以上記錄...>
10196=播放器數目|Tvants支援同時開啟多個內置播放器
10202=系統
10203=主窗口
10204=伺服器
10205=交換模組
10206=廣播模組
10207=播放器
10208=記錄者
10209=未知
10210=播放器數|播放器（包括內置和外部的）數目，Tvants支援同時開啟多個播放器（需要系統資源允許）
10211=總播放時間|向播放器發送的資料時間總數，如果有多個播放器，播放時間也將乘以相同的倍數
10212=上載緩衝|等待上載到遠端主機的資料量（位元組數）
10213=下載緩衝|已下載到本地等待處理的資料量（位元組數）
10214=總上載量|總共向遠端主機已經發送的資料量（位元組數）
10215=總下載量|總共從遠端主機下載的資料量（位元組數）
10216=上載速度|向遠端主機上載資料的速度（位元組/秒）
10217=下載速度|從遠端主機下載資料的速度（位元組/秒）
10218=CPU 時間|CPU 佔用時間
10219=CPU 用量|CPU 利用百分比
10220=總連接數|總連接數（包括等待或者連接失敗的連接）
10221=通訊中連接數|已經連接的正在與遠端主機通訊的連接數
10222=資料流程交換中連接數|正在和遠端主機交換流資料（上載或者下載）的連接數
10223=廣播埠|向本地播放器發送資料的埠，只能被本地播放器訪問
10224=共用埠|與互聯網共用者共用資料的埠，為了使您能流暢的使用本軟體，請配置防火牆使埠不被阻止
10225=伺服器埠|伺服器專用的埠，共用者無需配置此埠
10226=緩存消息數|系統中等待處理的消息數，應維持在較小值（<10）
10227=源數目|源（流媒體位址）的數目
10228=啟動時間|Tvants啟動時間
10229=經過時間|Tvants已經運行的時間
10230=非常感謝您要流覽Tvants主頁（http://www.tvants.com），立即訪問嗎？
57343=TvAnts 電視螞蟻
57344=TvAnts
57345=就緒
57600=建立一個新文檔\n新建
57601=開啟一個現存文檔\n開啟
57602=關閉活動文檔\n關閉
57603=保存活動文檔\n保存
57604=用一個新檔案名保存活動文檔\n另存為
57616=開啟該文檔
57617=開啟該文檔
57618=開啟該文檔
57619=開啟該文檔
57620=開啟該文檔
57621=開啟該文檔
57622=開啟該文檔
57623=開啟該文檔
57624=開啟該文檔
57625=開啟該文檔
57626=開啟該文檔
57627=開啟該文檔
57628=開啟該文檔
57629=開啟該文檔
57630=開啟該文檔
57631=開啟該文檔
57632=刪除被選對象\n刪除
57633=全部刪除\n全部刪除
57634=複製被選對象並將其置於剪貼板上\n複製
57635=剪下被選對象並將其置於剪貼板上\n剪下
57636=尋找指定的文本\n尋找
57637=插入剪貼板內容\n貼上
57640=重複上一步操作\n重複
57641=用不同的文本替換指定的文本\n替換
57642=選擇整個文檔\n選擇全部
57643=復原最後一步操作\n復原
57644=重新執行先前已撤銷的操作\n重新執行
57653=將活動的窗口分隔成窗格\n分隔
57664=顯示程式資訊，版本號和版權\n關於
57665=退出應用程式；提示保存文檔\n退出
57680=切換到下一個窗格\n下一窗格
57681=切換回前一個窗格\n前一窗格
59136=EXT
59137=CAP
59138=NUM
59139=SCRL
59140=OVR
59141=REC
59392=顯示或隱藏工具列\n顯隱工具列
59393=顯示或隱藏狀態列\n顯隱狀態列
61184=改變視窗大小
61185=改變視窗位置
61186=將視窗縮小成圖示
61187=把視窗放大到最大尺寸
61188=切換到下一個文檔視窗
61189=切換到先前的文檔視窗
61190=關閉活動視窗並提示保存所有文檔
61202=把窗口恢復到正常大小
61203=啟動任務表
101=&Always On Top
128=Tvants\nChannel\nTvants\nTvants Description File(*.tvants)\n.tvants\nTvants.Document\nTvants.Document.Desc
10231=Sorry. The Tvants software on your machine will expire in %1 days.\r\nWe recommend you download and upgrade the software from our website (http://www.tvants.com)\r\nYou are welcome and very appreciated to experience many new and powerful features.\r\n\r\nClick "Yes" to visit the website.\r\nClick "No" to ignore this message.
10232=New Connections|Count of newly accepted connections
10233=Addup Passive Connections|Accumulative count of accepted connections from remote hosts
10234=Addup Active Connections|Accumulative count of attempted connections to remote hosts
10235=Settings
10236=No action taken
10237=Tvants try to open %1 ports on your machine. \r\n%2 port(s) are opened successfully.\r\n%3 port(s) can not be opened.
10238=Database Status|Status of database connection. Database is optional
10239=Connected
10240=Disconnected
10241=Database connected successfully
10242=Failed to connect to database due to error "%1"
10243=Incorrect player limit,please input a number at least one
10244=Port Mapping Request
10245=Port Mapping Response
10246=Inner Hosts|Count of hosts not having public IP
10247=Outer Hosts|Count of hosts having public IP
10248=Mapped Hosts|Count of hosts supporting port mapping
10249=New version TvAnts %1 is available.\r\nThe installed version is TvAnts %2.\r\nWe recommend you download and upgrade the software from our website (http://www.tvants.com)\r\nYou are welcome and very appreciated to experience many new and powerful features.\r\n\r\nClick "Yes" to visit the website.\r\nClick "No" to ignore this message and notify you later.
10250=Your TvAnts %1 is up to date.
10251=Incorrect port number. You should input a number between 1 and 65535
10252=Incorrect port limit. You must input a number no less than 1 and the minimum port plus limit no more than 65536
10253=Please wait while buffering ...\r\n\r\nWWW.TVANTS.COM
10254=Please select an item to procceed the operation
10255=Downloading Connection|Count of concurrent downloading connections
10256=Uploading Connection|Count of concurrent uploading connections
10257=The channel is locked. If you really want to start the channel, please modify the channel's lock status.
10258=Thank you for visiting Tvants forum (http://bbs.tvants.com).\r\nAre you ready to go?
10259=Downloading Packets|Count of concurrent downloading packets
10260=Uploading Packets|Count of concurrent uploading packets
10261=Database
10262=Total Command|Total count of commands committed to the database
10263=Last Command|Count of commands committed to the database in last second
10265=Logger
10266=Background Module
10267=Failed to check version.\r\nPlease make sure your internet connection is ready.
10268=Send bind request to remote host %1
10269=Failed to decode data from remote host %1
10270=Bad command (%1) from remote host %2
10271=Bad return code (%1) from remote host %2
10272=Bind to remote host %1 successfully
10273=Send search request (keyword: %1) to remote host %2
10274=Search succeed, %1 results received from remote host %2
10275=No channel exists in the list.\r\nPlease search channels from the "search" panel.\r\nYou are welcome to browse our website "http://www.tvants.com" for channels
10276=No channel exists in the list. \r\nPlease retry search or browse our website "http://www.tvants.com/" for channels
10277=Searching %1 ...\_
10278=Unable to search channels due to no server is checked in the server list
10279=Receiving channel list, %1 channels remain from remote host %2
10280=Transmitter
10281=Group Count|Count of connection groups
10282=Max Group Size|The connection count of the biggest group
10283=Close TCP connection, Remote: %1, Local: %2, Download amount: %3(%4) bytes, Upload amount: %5(%6) bytes, Duration: %7
10284=Unknown
10285=P2P
10286=Track
10287=RTSP
10288=MMS
10289=Unknown
10290=TCP
10291=UDP
10292=Passive
10293=Active
10294=Listen
10295=HTTP
10296=Unknown
10297=Init
10298=TCP Client
10299=TCP Server
10300=TCP Listen
10301=UDP Listen
10302=UDP Client
10303=UDP Server
10304=TCP listener starts at address %1 with backlog %2
10305=UDP listener starts at address %1
10306=Socket error occurs. Mode: %1, Local: %2, Error: (%3)%4
10307=Socket error occurs. Mode: %1, Local: %2, Error: (%3)%4
10308=Socket error occurs. Mode: %1, Remote: %2, Local: %3, Error: (%4)%5
10309=Connecting to %1 timeouts for %2 seconds and is canceled
10310=Standby
10311=Resolve Response
10312=Resolve Success
10313=Resolve Fail
10314=Connect Response
10315=Connect Success
10316=Connect Fail
10317=Listen Request
10318=Try Listen
10319=Listen Fail
10320=Listen Success
10321=Wait Listen
10322=Listening
10323=Quarantined
10324=Resolved
10325=Attach Request
10326=Attach Response
10327=Attach Success
10328=Detach Request
10329=Detach Response
10330=Detach Success
10331=Disconnect Request
10332=Disconnect Response
10333=Start Request
10334=Start Response
10335=Start Success
10336=Stop Request
10337=Stop Response
10338=Stop Success
10339=Queue
10340=Wait Connect Timeout
10341=Please select a proper diagnosis context.
10342=Diagnosis is in progress. Do you still want to cancel the diagnosis?
10343=Tvants service version %1.\r\nThe service was successfully installed.
10344=Tvants service version %1.\r\nThe service has not been installed yet.
10345=Tvants service has already been installed.
10346=Tvants service %1 has been successfully installed.
10347=Failed to install tvants service %1 due to error (%2) %3.
10348=Tvants service has not been installed yet.
10349=Tvants service has been successfully uninstalled.
10350=Failed to uninstall tvants service due to error (%2) %3.
10351=Tvants service version %1.\r\nThe service was successfully installed.\r\nThe service is running.
10352=Tvants service version %1.\r\nThe service was successfully installed.\r\nThe service is not running.
10353=Please visit www.tvants.com for support.
10354=Failed to send remote control message due to no active connection
10355=Failed to send remote control message due to disconnected to remote server
10356=Failed to send remote control message due to not logged in remote server
10357=Tvants
10358=Listener is closed, Mode:%1, Address: %2, Duration: %3
10359=Please speak slower ...
10360=Total TCP Outgings|Total upload amount in bytes through TCP transport
10361=Total TCP Incomings|Total download amount in bytes through TCP transport
10362=Total UDP Outgings|Total upload amount in bytes through UDP transport
10363=Total UDP Incomings|Total download amount in bytes through UDP transport
10364=Searching %1 from %2 server(s). %3 channel(s) received.
10365=Finished searching %1 from %2 servers(s). %3 channel(s) received.
10367=Connect Queue
10368=Socks4
10369=Socks5
10370=Please select proper proxy type.
10371=Please select proper authentication method.
10372=Please input username
10373=Please input host name or IP address or proxy server.
10374=Please input proper proxy port.
10375=The proxy server list is empty. \r\nPlease click the "Add" button to add a proxy server.
10376=HTTP
10377=Socks4
10378=Socks5
10379=Bufferring: %1 seconds completed
10380=Thank you for visiting the following channel announce page.\r\n\r\n%1\r\n\r\nAre you ready to go?
10381=All Channels
32773=Visit Tvants' Home page(http://www.tvants.com)\nHome Page
32774=Modify Tvants Settings\nSettings
32775=Check if TvAnts' latest version is available\nCheck Update
32776=Visit Tvants' forum page(http://bbs.tvants.com)\nForum Page
61440=Open
61441=Save As
61442=All Files (*.*)
61443=Untitled
61446=an unnamed file
61457=&Hide
61472=No error message is available.
61473=An unsupported operation was attempted.
61474=A required resource was unavailable.
61475=Out of memory.
61476=An unknown error has occurred.
61477=An invalid argument was encountered.
61696=Invalid filename.
61697=Failed to open document.
61698=Failed to save document.
61699=Save changes to %1?
61700=Failed to create empty document.
61701=The file is too large to open.
61702=Could not start print job.
61703=Failed to launch help.
61704=Internal application error.
61705=Command failed.
61706=Insufficient memory to perform operation.
61707=System registry entries have been removed and the INI file (if any) was deleted.
61708=Not all of the system registry entries (or INI file) were removed.
61709=This program requires the file %s, which was not found on this system.
61710=This program is linked to the missing export %s in the file %s. This machine may have an incompatible version of %s.
61712=Please enter an integer.
61713=Please enter a number.
61714=Please enter an integer between %1 and %2.
61715=Please enter a number between %1 and %2.
61716=Please enter no more than %1 characters.
61717=Please select a button.
61718=Please enter an integer between 0 and 255.
61719=Please enter a positive integer.
61720=Please enter a date and/or time.
61721=Please enter a currency.
61722=Please enter a GUID.
61723=Please enter a time.
61724=Please enter a date.
61728=Unexpected file format.
61729=%1\nCannot find this file.\nPlease verify that the correct path and file name are given.
61730=Destination disk drive is full.
61731=Unable to read from %1, it is opened by someone else.
61732=Unable to write to %1, it is read-only or opened by someone else.
61733=An unexpected error occurred while reading %1.
61734=An unexpected error occurred while writing %1.
61744=%1: %2\nContinue running script?
61745=Dispatch exception: %1
61836=Unable to read write-only property.
61837=Unable to write read-only property.
61840=Unable to load mail system support.
61841=Mail system DLL is invalid.
61842=Send Mail failed to send message.
61856=No error occurred.
61857=An unknown error occurred while accessing %1.
61858=%1 was not found.
61859=%1 contains an invalid path.
61860=%1 could not be opened because there are too many open files.
61861=Access to %1 was denied.
61862=An invalid file handle was associated with %1.
61863=%1 could not be removed because it is the current directory.
61864=%1 could not be created because the directory is full.
61865=Seek failed on %1
61866=A hardware I/O error was reported while accessing %1.
61867=A sharing violation occurred while accessing %1.
61868=A locking violation occurred while accessing %1.
61869=Disk full while accessing %1.
61870=An attempt was made to access %1 past its end.
61872=No error occurred.
61873=An unknown error occurred while accessing %1.
61874=An attempt was made to write to the reading %1.
61875=An attempt was made to access %1 past its end.
61876=An attempt was made to read from the writing %1.
61877=%1 has a bad format.
61878=%1 contained an unexpected object.
61879=%1 contains an incorrect schema.
61888=pixels
62177=Uncheck
62178=Check
62179=Mixed
32785=Cancel the popup menu\nCancel Menu
[Dialog.Search]
1006=搜索！
1033=新增選中頻道
1031=新增全部頻道
1027=結果
1035=搜索
1028=請輸入搜索條件（頻道名稱、描述均可），例如. CCTV
1036=雙擊頻道名稱立即新增到我的頻道列表並播放
1037=新增到我的頻道列表：
Caption=搜索
1040.1=頻道名稱
1040.2=類別
1040.3=觀眾數
1040.4=Quality(%)
1040.5=速率(kbps)
1040.6=描述
1040.7=作者
1040.8=版權
1040.10=伺服器
1040.11=發佈地址
1040.9=Publisher
1183=More
[Dialog.Server]
Caption=伺服器
1005=新增
1042=修改
1041=刪除
1063.1=名稱
1063.2=地址
1063.3=描述
1063.4=說明
[Dialog.Channel]
Caption=頻道
1005=新增
1042=修改
1041=刪除
1043=啟動
1044=停止
1045=播放
1046=詳情
1001.1=頻道名稱
1001.2=Genre
1001.3=狀態
1001.4=進度
1001.5=時間
1001.6=發佈者
1001.7=連接(交換/連接/總數)
1001.8=地址
1001.9=貢獻/能力
1047=聊天
1001=
[Dialog.Charts]
Caption=圖表
1078=流量圖;
1020=
[Dialog.Statistics]
Caption=統計
1096.1=來源
1096.2=名稱
1096.3=值
1096.4=描述
[Dialog.Events]
1047=清除
Caption=事件
1101=滾屏
1096.1=類型
1096.2=時間
1096.3=描述
[Menu.Main]
57601p=文件(&F)
57601=開啟...\tCtrl+O(&O)
57616=最近的檔
57665=退出(&X)
57643p=編輯(&E)
57643=復原\tCtrl+Z(&U)
57635=剪下\tCtrl+X(&T)
57634=複製\tCtrl+C(&C)
57637=貼上\tCtrl+V(&P)
59392p=視窗(&V)
59392=工具列(&T)
59393=狀態列(&S)
57664=關於 Tvants(&A)...
32773p=說明(&H)
32773=訪問Tvants網站(&V)
32774p=&Tools
32774=&Settings ...
32777=&Diagnose ...
32776=Visit &Forum ...
32775=&Check Update
[Dialog.Main]
Caption=TvAnts 電視螞蟻
[Dialog.AddServer]
Caption=新增伺服器
1=確定
2=取消
1115=名稱(&N)
1116=地址(&A)
1117=描述(&D)
1118=備註(&R)
1114=請在位址欄內填寫伺服器的IP位址或者功能變數名稱。如果伺服器不使用缺省埠16600，請輸入“位址:埠”的形式。
[Dialog.Dialog]
Caption=關於 Tvants ...
1119=Tvants 版本 1.0.0.4
1120=版權所有 (C) 2005 浙江大學
1=確定
1121=附加資訊:
1082=
[Dialog.ChatLogin]
Caption=登錄聊天室
1098=啟動播放時顯示
1=進入聊天室
2=取消
1122=暱稱
1123=密碼
1124=(可不填)
[Dialog.Chat]
Caption=聊天室
1098=悄悄
1101=滾屏
1047=清除
1108=發送
1111=對
1112=說
42587.1096.1=暱稱
42587.1096.2=來自
42587.1096.3=IP地址
42587=
42587.42586=
[Dialog.OpenLocation]
Caption=新增地址
1=確定
2=取消
1126=地址(&U)
1127=頻道名稱(&T)
1058=伺服器(&R)
1129=傳輸限制(&L)
1128=類別(&G)
1013=綜合;新聞;體育;文化;影視;娛樂;
[Dialog.ModifyServer]
Caption=修改伺服器資訊
1=確定
2=取消
1115=名稱(&N)
1116=地址(&A)
1117=描述(&D)
1118=備註(&R)
1125=請在位址欄內填寫伺服器的IP位址或者功能變數名稱。如果伺服器不使用缺省埠16600，請輸入“位址:埠”的形式。
[Dialog.TransferDetail]
Caption=傳輸資訊
2=關閉
1070=基本資訊
1074=連接
1075.1=地址
1075.2=狀態
1075.3=協議
1075.4=緩衝區
1075.5=時間
1075.6=下載速度(位元組/秒)
1075.7=上載速度(位元組/秒)
1075.8=總下載資料量(位元組)
1075.9=總上載資料量(位元組)
1130=名稱
1131=地址
1132=發佈地址
[Dialog.Playback]
Caption=播放
[Dialog.PlayerControl]
1086.Hint=播放
1044.Hint=停止
1045.Hint=靜音
1046.Hint=快速切換左右聲道平衡
1047.Hint=進入聊天室
157.Hint=播放器狀態
1089.Hint=左右拖動以調節音量
1090.Hint=左右拖動以調節聲道平衡
1045.MuteHint=靜音
1045.VolumeHint=解除靜音
Caption=
1086=
1044=
157=
1045=
1046=
1047=
1048=
1048.Hint=View Chanel Announce

[Dialog.PropertySheet]
1=OK
2=Cancel
12321=&Apply
9=Help
[Dialog.SettingsGeneral]
Caption=General
1137=Language
[Dialog.SettingsShare]
Caption=Share
1138=Listen port base
1153=Listen port limit
1155=Enable random select listen port in above range
1159=Transport
1149=TCP
1150=UDP
1151=Enable gateway port mapping to
1140=Enable actively connecting peers
1098=Enable streaming from media server
1139=Streaming just when peer or player exists
1156=Add firewall rule for Windows(R) XP SP1
1157=Remove firewall exception rule when exiting
1045=Open Ports
[Dialog.SettingsProxy]
Caption=Proxy
1098=Use proxy server to connect track server and peers
1155=Enable random select proxy server
1176=Proxy server list (Unchecked proxy servers are disabled)
1096.1=Name
1096.2=Type
1096.3=Host
1096.4=Port
1096.5=Description
1096.6=Comments
1177=Move First
1078=Move Up
1077=Move Down
1079=Move Last
1005=Add
1042=Modify
1041=Delete
[Dialog.SettingsBroadcast]
Caption=Broadcast
1138=Listen Port
1159=Transport
1149=TCP
1150=UDP
1098=Enable access from other computers
1145=Limit players per channel below
1147=Limit total players below
[Dialog.SettingsTrackServer]
Caption=Tracker
1098=Enable track server
1138=Listen Port
1159=Transport
1149=TCP
1150=UDP
1115=Server name
1142=Domain name
1117=Server description
1173=Channel Manager ...
1160=Enable database support (ODBC)
1161=Connection string
1139=Enable user limit per media server
1175=User limit per media server
